package co.yixiang.yshop.module.order.api.rechargeorder;

import co.yixiang.yshop.module.order.api.rechargeorder.dto.RechargeOrderDTO;

import java.util.Map;

public interface RechargeOrderApi {

    RechargeOrderDTO getPayParam(String id);

    void handleWeChatPayNotify(String orderId) throws Exception;

}
